﻿
#Supersized-Default2Anythingsilder_all a
{
	color: #8FC2FF;
	text-decoration: none;
	outline: none;
}
#Supersized-Default2Anythingsilder_all a:hover
{
	text-decoration: underline;
}
#Supersized-Default2Anythingsilder_all img
{
	border: none;
}

#Supersized-Default2Anythingsilder_all
{
	position: relative;
	/* background:url(images/bg_top.jpg) center bottom no-repeat;
	padding-bottom:30px; */
}
#Supersized-Default2content
{
	margin: 0px auto;
	width:100%;
	top:40%;
	z-index: 3;
	height:53px;
	position: absolute;
}
#Supersized-Default2prevslide img,
#Supersized-Default2nextslide img{ display:none;}
/*
#Supersized-Default2prevslide{ float: left; display:block; height:53px; width:53px; background:url(images/2582_lr.png) left top no-repeat; margin-left:15px;}
#Supersized-Default2nextslide{ float: right; display:block; height:53px; width:53px; background:url(images/2582_lr.png) -53px top no-repeat; margin-right:15px;}
*/
#Supersized-Default2contentframe
{
	overflow: hidden;
	height: 100%;
	text-align: left;
	z-index: 3;
}
#Supersized-Default2slidecounter
{
	float: left;
	display:none;
	color: #4F4F4F;
	font: 50px "Helvetica Neue" , Arial, sans-serif;
	font-weight: bold;
	margin: 10px 20px 6px;
}
#Supersized-Default2slidecaption
{
	overflow: hidden;
	float: left;
	color: #FFF;
	font: 26px "Helvetica Neue" , Arial, sans-serif;
	font-weight: bold;
	margin: 33px 0;
}
/*Supersized Stamp*/
.stamp
{
	float: right;
	margin: 25px 20px 0 0;
}

#Supersized-Default2pauseplay{ display:none;}
/*Supersize Plugin Styles*/
#Supersized-Default2navigation
{
	margin: 0;
}
#Supersized-Default2loading
{
	position: absolute;
	top: 49.5%;
	left: 49.5%;
	z-index: 3;
	width: 24px;
	height: 24px;
	text-indent: -999em;
	background-image: url(images/progress.gif);
}

#Supersized-Default2Anythingsilder_all,
#Supersized-Default2supersize{ width:960px; height:400px;}
#Supersized-Default2supersize .to_hide
{
	position: absolute;
	left: 0px;
	top: 0px;
	color: #000;
	width: 960px;
	height: 400px;
}

#Supersized-Default2supersize img, #Supersized-Default2supersize a
{
	height: 100%;
	width: 100%;
	z-index: 0;
}
#Supersized-Default2supersize .to_hide
{
	z-index: 0;
	background: #fff;
}
#Supersized-Default2supersize .prevslide
{
	z-index: 1;
}
#Supersized-Default2supersize .activeslide
{
	z-index: 2;
	top: 0px !important;
}
